BEEM - Android XMPP - Feature #112

Ecrire le texte de la page "Présentation” du site web
05/18/2009 01:15 AM - Jean-Manuel Da Silva

Status: Closed Start date: 05/18/2009
Priority: High Due date: 05/28/2009
Assignee: Vincent Véronis % Done: 100%
Category: Marketing Estimated time: 2.00 hours
Target version:
Description
Ecrire le texte de la page "Présentation” du site web en francais.
Related issues:
Blocks Support #127: Remplissage du site web Closed 05/20/2009 06/04/2009
Blocks Support #97: Faire le site web de communication Closed 05/04/2009 05/30/2009
History
#1 - 05/18/2009 01:19 AM - Jean-Manuel Da Silva
- Priority changed from Normal to High
#2 - 05/25/2009 02:23 AM - Jean-Manuel Da Silva
- Assignee changed from Jean-Manuel Da Silva to Vincent Véronis
#3 - 05/26/2009 02:50 PM - Vincent Véronis
- Status changed from New to Feedback
http://beem-project.com/presentation
Demande de feedback =)
#4 - 06/22/2009 09:53 PM - Frédéric Barthéléry
- % Done changed from 0 to 80
Il faut mettre le logo quelque part dans la page a dis le chef comm
#5 - 09/19/2009 01:45 AM - Vincent Véronis
- Status changed from Feedback to Closed
- % Done changed from 80 to 100
